<template>
  <b-dd
    id="f-menu"
    right
    text="Menu"
    variant="outline-secondary text-uppercase"
  >
    <b-link
      class="dropdown-item"
      :to="`/${$t('lang')}/`"
      v-html="$t('menu.home')"
    />
    <b-link
      class="dropdown-item"
      :to="`/${$t('lang')}/news`"
      v-html="$t('menu.news')"
    />
    <b-link
      class="dropdown-item"
      :to="`/${$t('lang')}/markdown`"
      v-html="$t('menu.markdown')"
    />
    <b-link
      class="dropdown-item"
      :to="`/${$t('lang')}/graphics`"
      v-html="'Charte graphique'"
    />
  </b-dd>
</template>
